<?php 
session_start();
if(isset($_SESSION['post']) && !empty( $_SESSION['post']) && isset($_SESSION['name']) && !empty( $_SESSION['name'])  )
{
unset($_SESSION['post']);
unset($_SESSION['name']);
}
include "../config/database.php";
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
include "../config/function.php";
$take_action1   = new actionDo();
?>  
<!DOCTYPE html>
<html lang="en">
<head>        
 <?php include('common/head.php'); ?>
</head>
<body>
 <div class="loginBox">  
    <div class="loginHead">
<h5 align="center" style="color:#FFF;">Rene DL LLP ( Admin Panel )</h5>
</div>
<form class="form-horizontal" action="action/login_action.php" method="POST">            
  <div class="control-group">
 <label for="inputEmail">Username</label>                
 <input type="text" id="inputEmail" name="username"/>
  </div>
<div class="control-group">
 <label for="inputPassword">Password</label>                
<input type="password" id="inputPassword" name="password"/>
 </div>
 <div class="control-group" style="margin-bottom: 5px;">                
  <label class="checkbox"><input type="checkbox">Remember me</label>                                                
</div>
<div class="form-actions">
<button type="submit" class="btn btn-block">Sign in</button>
</div>
</form>        
</div>    
</body>
</html>